
rbd - Backport #39194

luminous: Several race conditions are possible between io::ObjectRequest and io::CopyupRequest

04/10/2019 09:04 PM - Nathan Cutler

Status: Rejected Spent time: 0.00 hour

Priority: Normal   

Assignee: Jason Dillaman   

Target version:    

Release: luminous Crash signature (v2):  

Crash signature (v1):    

Description

Related issues:

Precedes rbd - Backport #39500: luminous: snapshot object maps can go inconsi... Rejected

Copied from rbd - Bug #39021: Several race conditions are possible between io... Resolved

History

#1 - 04/10/2019 09:04 PM - Nathan Cutler

- Copied from Bug #39021: Several race conditions are possible between io::ObjectRequest and io::CopyupRequest added

#2 - 05/15/2019 08:07 PM - Jason Dillaman

- Status changed from New to In Progress

- Assignee set to Jason Dillaman

#3 - 05/17/2019 01:35 PM - Nathan Cutler

- Precedes Backport #39500: luminous: snapshot object maps can go inconsistent during copyup added

#4 - 04/16/2020 04:54 PM - Jason Dillaman

- Status changed from In Progress to Rejected

Luminous is effectively EOL -- closing
